/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header-wrapper {
    position: relative !important;
   }
.home .fusion-header-wrapper {
    position: absolute !important;
   }
@media only screen and (min-width: 1125px){
.fusion-header-wrapper {
    position: relative !important;
    
}
.home .fusion-header-wrapper {
    position: absolute !important;
   }
}
.fusion-main-menu > ul > li > a {
    height: 120px !important;
    line-height: 160px;
}
.fusion-secondary-header {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}
#wrapper .post-content .content-box-heading {
    text-align: center;
    font-weight: bold;
}
.fusion-read-more, .more a {
    text-transform: lowercase;
    font-size: 14px;
}
.fusion-content-boxes .link-area-box {
    cursor: pointer;
    text-align: center;
}
.bypostauthor, .gallery-caption, .wp-caption-text {
    text-align: center !important;
}